.rateit {
    display: -moz-inline-box;
    display: inline-block;
    position: relative;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
}

.rateit .rateit-range
{
    position: relative;
    display: -moz-inline-box;
    display: inline-block;
    background: url(/cassette.axd/file/Content/images/star-5e8d56634ae5745b61125a2fe40b92436f61489b.gif);
    height: 16px;
    outline: none;
}

.rateit .rateit-range * {
    display:block;
}

/* for IE 6 */
* html .rateit, * html .rateit .rateit-range
{
    display: inline;
}

/* for IE 7 */
* + html .rateit, * + html .rateit .rateit-range
{
    display: inline;
}

.rateit .rateit-hover, .rateit .rateit-selected
{
    position: absolute;
    left: 0px;
}

.rateit .rateit-hover-rtl, .rateit .rateit-selected-rtl
{
    left: auto;
    right: 0px;
}

.rateit .rateit-hover
{
    background: url(/cassette.axd/file/Content/images/star-5e8d56634ae5745b61125a2fe40b92436f61489b.gif) left -32px;
}

.rateit .rateit-hover-rtl
{
    background-position: right -32px;
}

.rateit .rateit-selected
{
    background: url(/cassette.axd/file/Content/images/star-5e8d56634ae5745b61125a2fe40b92436f61489b.gif) left -48px;
}

.rateit .rateit-selected-rtl
{
    background-position: right -48px;

}

.rateit .rateit-preset
{
    background: url(/cassette.axd/file/Content/images/star-5e8d56634ae5745b61125a2fe40b92436f61489b.gif) left -48px;
}

.rateit .rateit-preset-rtl
{
    background: url(/cassette.axd/file/Content/images/star-5e8d56634ae5745b61125a2fe40b92436f61489b.gif) left -48px;
}

.rateit button.rateit-reset
{
    background: url(/cassette.axd/file/Content/images/delete-0f7d51a5b0396f7811700e7d9df1c6b3fe434490.gif) 0 0;
    width: 16px;
    height: 16px;
    display: -moz-inline-box;
    display: inline-block;
    float: left;
    outline: none;
    border:none;
    padding: 0;
}

.rateit button.rateit-reset:hover, .rateit button.rateit-reset:focus
{
    background-position: 0 -48px;
}
